<?php

namespace Fab\Interfaces;

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

/**
 * Abstraction that provides contract relating to JIT loading.
 * All "JIT" classes should implement this interface.
 */
interface JIT_Interface {

    /**
     * Contract for registering the JIT class.
     */
    public static function jit();
}
